{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "tag": "minecraft:wool"
    },
    {
      "item": "minecraft:armor_stand"
    }
  ],
  "result": {
    "item": "lib39:doll"
  }
}